/* Menu principal */
.nav-flex .menu li a {
    color: white !important;       /* Texte blanc */
    text-decoration: none;         /* Supprime le soulignement */
    font-weight: 500;
    font-size: 16px;
}

.nav-flex .menu li a:hover {
    color: #FFD700 !important;     /* Couleur au survol (or) */
}

/* Pour l'icône de déconnexion */
.nav-flex .menu li a i {
    color: white !important;       /* Icône blanche */
}

/* Ligne cliquable */
        .table tbody tr {
            cursor: pointer;
        }
        .table tbody tr:hover {
            background-color: #f1f1f1;
        }

